/* CSS Document for RESTAURANT.com.au - Customised forms via JQuery*/

.srchBook  {
    
    vertical-align: baseline;
}

form.jqtransformdone label{
	margin-top:0px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
	float: right;
	margin: 10px 2px 0 0;
}

*:first-child+html button.jqTransformButton[type]{width: 1;} /* IE7 */

button.jqTransformButton span {
	display: block;
	float: left;
}


/* IE 6 */
* html button.jqTransformButton { height:33px; }
* button.jqTransformButton span span { height: 20px; }
/* IE 7 */
*+ html button.jqTransformButton { height:33px; }
*+ button.jqTransformButton span span { height: 20px; }

/* -------------
 * Selects
 * ------------- */

.jqTransformSelectWrapper {
	position:relative;
	height: 20px;
	float:left;
	clear: left;
	margin: 0 3px 0 0 ;
	z-index: 1000 !important;
}

.formCol1 .jqTransformSelectWrapper {width: 70px !important; }
.formCol2 .jqTransformSelectWrapper {width: 90px !important;}
.formCol3 .jqTransformSelectWrapper {width: 75px !important;}
.formCol4 .jqTransformSelectWrapper {width: 75px !important;}

.jqTransformSelectWrapper div span {
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 14px;
	line-height: 10px;
	padding: 4px 0 0 7px;
    margin: 0;
	overflow: hidden;
	cursor:pointer;
	border: solid 1px #CCC;	
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0;
	width: 25px;
	height: 20px;
	background: url(img/select_right.png) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 83px;
	top: 25px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0!important;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:6000 !important;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 1px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}
.jqTransformSelectWrapper li {
    background: none!important;
    margin: 0!important;
    padding: 0!important;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}